@charset "utf-8";

.flex {

  display: flex;

}

.fc {

  display: flex;

  align-items: center;

}

.f-h {

  display: flex;

  flex-direction: column;

}

.fc-h {

  display: flex;

  flex-direction: column;

  align-items: center;

}

.fcc-h {

  display: flex;

  flex-direction: column;

  align-items: center;

  justify-content: center;

}

.fcc {

  display: flex;

  align-items: center;

  justify-content: center;

}

.fc-bet {

  display: flex;

  align-items: center;

  justify-content: space-between;

}

.flex1 {

  flex: 1;

}

.f-pr {

  position: relative;

}

.fixed-header-height {

  height: 1.96rem;

}

.fixed-header {

  height: 1.96rem;

  background-color: #000000;

  position: absolute;

  left: 0;

  top: 0;

  width: 100%;

  position: fixed;

  z-index: 100;

}

.fixed-header .logo {

  padding: 0 0.4rem;

}

.fixed-header .logo img {

  height: 1.6rem;

}

.head-sel {

  position: absolute;

  right: 0;

  top: 0;

  padding-right: 0.64rem;

}

.head-sel h3 {

  height: 1.96rem;

  margin: 0;

  cursor: pointer;

  font-size: 0.52rem;

  color: #fff;

}

.head-sel h3 img {

  height: 0.24rem;

  margin-left: 0.4rem;

}

.head-sel h3 span {

  display: block;

  white-space: nowrap;

}

.head-sel ul {

  background: #000;

  position: absolute;

  width: 5rem;

  right: 0;

  top: 100%;

  display: none;

}

.head-sel.on ul {

  display: block;

}

.head-sel li {

  line-height: 1.76rem;

  font-size: 0.52rem;

  cursor: pointer;

  color: #fff;

  text-align: center;

}

.head-sel li.active,

.head-sel li:hover {

  background: #424242;

}

.banner {

  position: relative;

}

.banner img {

  width: 100%;

  display: block;

  height: 10rem;

}

.banner video {

  width: 100%;

  display: block;

  height: 10rem;

  background: #000;

}

.banner .swiper-pagination-bullet {

  width: 0.92rem;

  height: 0.2rem;

  background-color: #f4f4f4;

  border-radius: 0.1rem;

  opacity: 0.4;

}

.banner .swiper-pagination-bullet-active {

  opacity: 1;

  background-color: #f4f4f4;

}

.banner i {

  width: 1.7rem;

  height: 1.7rem;

  /* background: url(../img/play.png) center no-repeat; */

  background-size: contain;

  display: block;

  position: absolute;

  left: 50%;

  margin-left: -0.85rem;

  top: 50%;

  margin-top: -0.85rem;

}

.banner .video {

  position: absolute;

  left: 0;

  top: 0;

  width: 100%;

  z-index: 2;

  display: none;

}

.banner .btn-xx {

  width: 0.88rem;

  height: 0.88rem;

  background: url(../img/x.png) center no-repeat;

  background-size: contain;

  display: block;

  z-index: 10;

  position: absolute;

  left: 0.2rem;

  top: 0.2rem;

}

.swiper-pagination-bullets {

  margin-bottom: 0.6rem;

}

.zixun-form {

  width: 13.8rem;

  height: 18.8rem;

  background-color: #ffffff;

  box-shadow: 0px 0.22rem 0.68rem 0.12rem rgba(4, 6, 36, 0.05);

  border-radius: 0.4rem;

  margin: 0 auto;

  position: relative;

  top: -1.32rem;

  z-index: 10;

  padding: 0 0.8rem;

  box-sizing: border-box;

}

.zixun-form h1 {

  text-align: center;

  padding: 0.54rem 0;

  font-size: 0.72rem;

  font-weight: 700;

  line-height: 1.16rem;

  color: #333333;

  margin-bottom: 0.2rem;

}

.zixun-form .col {

  width: 6rem;

}

.zixun-form h3 {

  font-size: 0.52rem;

  font-weight: normal;

  line-height: 1.28rem;

  margin: 0;

  color: #333333;

}

.zixun-form .input {

  position: relative;

  height: 1.48rem;

  background-color: #f8f8f7;

  border-radius: 0.2rem;

  display: flex;

  align-items: center;

}

.zixun-form .input input {

  display: block;

  width: 100%;

  border: 0;

  box-sizing: border-box;

  height: 1.48rem;

  padding: 0 0.3rem;

  font-size: 0.56rem;

  color: #333;

  line-height: 1.44rem;

  background: none;

}

.zixun-form .input select {

  position: absolute;

  left: 0;

  top: 0;

  width: 100%;

  height: 100%;

  opacity: 0;

  z-index: 5;

}

.zixun-form .input-sel {

  position: relative;

}

.zixun-form .input-sel:after {

  content: "";

  display: block;

  width: 0.4rem;

  height: 0.24rem;

  background: url(../img/sel2.png) center no-repeat;

  background-size: contain;

  position: absolute;

  right: 0.44rem;

  top: 50%;

  transform: translateY(-50%);

}

.zixun-form .row {

  margin-bottom: 0.34rem;

}

.zixun-form .action-row {

  padding: 0.7rem 0 1.2rem;

}

.zixun-form .btn-submit {

  width: 10.4rem;

  height: 1.76rem;

  background-color: #ffd104;

  box-shadow: 0.1rem 0.1rem 0.16rem 1px rgba(254, 195, 16, 0.36);

  border-radius: 0.4rem;

  font-size: 0.68rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 1.16rem;

  letter-spacing: 0px;

  color: #49370c;

  border: 0;

  outline: none;

}





/* 容器样式 */

.input-container {

  position: relative;

  display: flex;

  align-items: center;

  max-width: 300px;

  margin-bottom: 20px;

}



/* 输入框样式 */

.otp-input {

 

  flex: 1;

  padding: 10px 100px 10px 10px; /* 给按钮留出空间 */

  font-size: 16px;

  border: 2px solid #ccc;

  border-radius: 5px;

  outline: none;

  transition: border-color 0.2s;

}



.otp-input:focus {

  border-color: #147EDA;

}



/* 按钮嵌入样式 */

.otp-btn {

  height: 100%;

  position: absolute;

  right: 5px;

  font-size: 14px;

  color: #f8a538;

  background-color: #f8f8f7;

  border: none;

  border-radius: 5px;

  cursor: pointer;

  transition: background-color 0.3s; 

}



.otp-btn.disabled {

  color: #CBCBCB;

}



.input-container::after {

  content: "";

  position: absolute;

  right: 4rem;

  height: .96rem;

  width: 0.04rem;

  background-color: #C1C1C1;

}

.step-row {

  padding-bottom: 0.38rem;

  position: relative;

}

.step-row .icon {

  width: 1rem;

  height: 1rem;

  border: solid 0.04rem #ffcc00;

  box-sizing: border-box;

  border-radius: 1rem;

}

.step-row .icon1 {

  background: url(../img/step1.png) center no-repeat #fff;

  background-size: 0.52rem 0.52rem;

}

.step-row .icon1.on {

  background-image: url(../img/step1-h.png);

  background-color: #ffcc00;

}

.step-row .icon2 {

  background: url(../img/step2.png) center no-repeat #fff;

  background-size: 0.48rem 0.46rem;

}

.step-row .icon2.on {

  background-image: url(../img/step2-h.png);

  background-color: #ffcc00;

}

.step-row .icon3 {

  background: url(../img/step3.png) center no-repeat #fff;

  background-size: 0.52rem 0.5rem;

}

.step-row .icon3.on {

  background-image: url(../img/step3-h.png);

  background-color: #ffcc00;

}

.step-row .icon4 {

  background: url(../img/step4.png) center no-repeat #fff;

  background-size: 0.52rem 0.52rem;

}

.step-row .icon4.on {

  background-image: url(../img/step4-h.png);

  background-color: #ffcc00;

}

.step-row .icon5 {

  background: url(../img/step5.png) center no-repeat #fff;

  background-size: 0.62rem 0.52rem;

}

.step-row .icon5.on {

  background-image: url(../img/step5-h.png);

  background-color: #ffcc00;

}

.step-row .line {

  display: block;

  position: absolute;

  top: 0.5rem;

  left: 1.5rem;

  width: 0;

  height: 0;

  border-top: dashed 0.1rem #ffcc00;

  -webkit-animation: line-ani 5s infinite linear;

  animation: line-ani 5s infinite linear;

}

.step-row .step {

  position: relative;

  width: 2.6rem;

  display: flex;

  flex-direction: column;

  align-items: center;

  justify-content: center;

}

.step-row p {

  margin: 0;

  font-size: 0.48rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 1.32rem;

  letter-spacing: 0px;

  color: #333333;

}

@keyframes line-ani {

  0% {

    width: 0;

  }

  100% {

    width: 10rem;

  }

}

.h80 {

  height: 0.28rem;

}

body {

  position: relative;

}

.fixed-stikcy-row {

  left: 0;

  position: sticky;

  width: 100%;

  z-index: 10;

  top: 1.96rem;

  height: 1.76rem;

  background-color: #ffffff;

  display: flex;

  align-items: center;

  justify-content: space-between;

}

.fixed-stikcy-row a {

  flex: 1;

  height: 1.76rem;

  line-height: 1.76rem;

  text-align: center;

  position: relative;

}

.fixed-stikcy-row a span {

  font-size: 0.52rem;

  font-weight: 800;

  font-stretch: normal;

  letter-spacing: 0px;

  color: #b5b7bb;

}

.fixed-stikcy-row i {

  display: inline-block;

  position: absolute;

  right: 0;

  top: 0.1rem;

  background: red;

  color: #fff;

  font-size: 0.4rem;

  padding: 0.05rem;

  line-height: 0.44rem;

  border-radius: 0.1rem;

}

.fixed-stikcy-row a.on {

  position: relative;

}

.fixed-stikcy-row a.on:after {

  content: "";

  display: block;

  width: 0.44rem;

  height: 0.08rem;

  background-image: linear-gradient(90deg, #ffcc33 0%, #fec106 100%);

  border-radius: 0.04rem;

  position: absolute;

  bottom: 0;

  left: 50%;

  margin-left: -0.22rem;

}

.fixed-stikcy-row a.on span {

  color: #333333;

}

.gif2 {

  -webkit-animation: gif2 1s infinite linear;

  animation: gif2 1s infinite linear;

}

@keyframes gif2 {

  0% {

    -webkit-transform: scale(1);

    transform: scale(1);

  }

  50% {

    -webkit-transform: scale(1.1);

    transform: scale(1.1);

  }

  100% {

    -webkit-transform: scale(1);

    transform: scale(1);

  }

}

@-webkit-keyframes gif2 {

  0% {

    -webkit-transform: scale(1);

    transform: scale(1);

  }

  50% {

    -webkit-transform: scale(1.1);

    transform: scale(1.1);

  }

  100% {

    -webkit-transform: scale(1);

    transform: scale(1);

  }

}

.box-title {

  padding: 0.8rem 0;

}

.box-title p {

  margin: 0;

  font-size: 0.48rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.66rem;

  letter-spacing: 0px;

  color: #e2e2e2;

}

.box-title h3 {

  margin: 0;

  font-size: 0.68rem;

  font-weight: 700;

  line-height: 1.16rem;

  color: #333333;

}

.box1-content {

  padding-left: 0.6rem;

  display: flex;

  flex-wrap: wrap;

}

.box1-content .item {

  width: 6.28rem;

  height: 8.2rem;

  background-color: #ffffff;

  border-radius: 0.4rem;

  padding-top: 0.36rem;

  box-sizing: border-box;

  margin-right: 0.4rem;

  margin-bottom: 0.6rem;

}

.box1-content .label {

  width: 3.68rem;

  height: 1.04rem;

  background-color: #ffd104;

  border-radius: 0px 0.34rem 0.34rem 0px;

  display: flex;

  align-items: center;

  justify-content: center;

  font-size: 0.56rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.72rem;

  letter-spacing: 0px;

  color: #333333;

}

.box1-content .img {

  margin: 0.44rem;

  height: 3.84rem;

  position: relative;

}

.box1-content .img img {

  position: absolute;

  left: 0;

  top: 0;

  width: 6.3rem;

  height: 3.84rem;

  background-color: #ffd104;

  border-radius: 0.4rem;

}

.all-inclusive {

  margin: 0 0.6rem;

}

.all-inclusive img {

  border-radius: 1rem;

  display: block;

}

.box1-content .special-car-img {

  width: 4.5rem;

  height: 4.5rem;

  border-radius:50%;

  overflow:hidden;

}

.box1-content .special-car-img img {

  width: 100%;

  height: 100%;

}

.box1-content p {

  margin: 0;

  text-align: center;

  font-size: 0.48rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.72rem;

  letter-spacing: 0px;

  color: #333333;

  margin: 0 0.44rem;

}

.special-content .item{

  width: 30%;

  height: 7.2rem;

}

.special-content .item .label{

  background-color: #ffffff;

  font-size: 0.6rem;

  color: #ffd104;

  font-weight: 700;

  width: 100%;

}

.special-content .item .img {

  width: 3.3rem;

  height: 3.3rem;

}



.box-tab-row {

  margin-bottom: 0.44rem;

  padding-top: 0.4rem;

  padding-bottom: 0.4rem;

  position: sticky;

  left: 0;

  z-index: 10;

  top: 3.72rem;

  background: #EFEFF4;

}

.box-tab-row a {

  width: 3.2rem;

  height: 1.2rem;

  background-color: #ffffff;

  border-radius: 0.2rem;

}

.box-tab-row span {

  font-size: 0.52rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.52rem;

  letter-spacing: 0px;

  color: #8c8a9c;

}

.box-tab-row .on {

  background-color: #ffd104;

}

.box-tab-row .on span {

  color: #292f3f;

}

.box-tab-row a + a {

  margin-left: 0.34rem;

}

.box2-content {

  display: flex;

  flex-wrap: wrap;

  padding: 0 0.6rem;

  justify-content: space-between;

}

.box2-content .item {

  width: 6.56rem;

  height: 4.76rem;

  background-color: #ffffff;

  box-shadow: 0px 0.22rem 0.68rem 0.12rem rgba(4, 6, 36, 0.05);

  border-radius: 0.6rem;

  border: solid 0.12rem #ffffff;

  background: #F3F3F3;

  position: relative;

  margin-bottom: 0.44rem;

}

.box2-content .label {

  width: 3rem;

  height: 0.68rem;

  background-color: #ffffff;

  box-shadow: 1px 0.08rem 0.22rem 0.04rem rgba(8, 20, 60, 0.11);

  border-radius: 0px 0px 0.56rem 0.56rem;

  font-size: 0.48rem;

  line-height: 0.52rem;

  color: #292f3f;

  margin: 0 auto;

}

.box2-content .img {

  height: 2.86rem;

}

.box2-content .img img {

  display: block;

  width: 100%;

  height: 2.86rem;

  object-fit: contain;

  margin-top: 0.3rem;

}

.box2-content p {

  position: absolute;

  margin: 0;

  padding-top: 0.3rem;

  padding-bottom: 0.1rem;

  left: 0;

  bottom: 0;

  border-radius: 0 0 0.6rem 0.6rem;

  display: flex;

  align-items: center;

  justify-content: center;

  width: 100%;

  background: #fff;

}

.box2-content p span {

  font-size: 0.48rem;

  line-height: 0.52rem;

  color: #292f3f;

}

.all-line  .img img {

  border-radius: 0.8rem;

  display: block;

  padding: 0.3rem;

  height: 7rem;

}



.box2-content p span + span {

  margin-left: 0.4rem;

}

.boox3-content {

  padding: 0 0.6rem 0.6rem;

}

.boox3-content .img img {

  border-radius: 0.4rem;

  display: block;

}

.box5-content .total {

  background-color: #ffffff;

  border-radius: 0.4rem;

  margin-bottom: 1rem;

  display: flex;

  align-items: center;

  justify-content: space-between;

}

.box5-content .total > div {

  height: 2.4rem;

  width: 24.999%;

}

.box5-content .total p {

  font-size: 0.44rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.62rem;

  letter-spacing: 0px;

  color: #292f3f;

  margin: 0;

}

.box5-content .total b {

  font-size: 0.72rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.92rem;

  letter-spacing: 0px;

  color: #ff6600;

  font-family: "DIN1451";

}

.box5-content .total b + span {

  color: #ff6600;

  font-size: 0.62rem;

}

.box5-content {

  padding: 0 0.6rem 0.6rem;

}

.box5-content h2 {

  margin: 0;

  font-size: 0.68rem;

  font-weight: 700;

  font-stretch: normal;

  line-height: 0.82rem;

  letter-spacing: 0px;

  color: #333333;

  text-align: center;

  padding: 0.6rem 0;

}

.box5-content p {

  margin: 0;

  font-size: 0.48rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.92rem;

  letter-spacing: 0px;

  color: #000000;

}

.box5-content .label {

  width: 3.28rem;

  height: 0.92rem;

  background: url(../img/titbg.png) center no-repeat;

  background-size: contain;

  display: flex;

  align-items: center;

  font-size: 0.48rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.52rem;

  letter-spacing: 0px;

  color: #ffffff;

  padding-left: 0.48rem;

  box-sizing: border-box;

  margin-top: 0.6rem;

  margin-bottom: 0.4rem;

}

.box5-content .img img {

  border-radius: 0.4rem;

  display: block;

  height: 3.3rem;

  width: 100%;

}

.line-last-two {

  height: 9rem!important;

}

#scroll_num .fcc-h span {

  color: #222222;

}

.box6-content .total {

  background-color: #ffffff;

  border-radius: 0.4rem;

  margin-bottom: 1rem;

  display: flex;

  align-items: center;

  justify-content: space-between;

}

.box6-content .total > div {

  height: 2.4rem;

  width: 24.999%;

}

.box6-content .total p {

  font-size: 0.44rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.62rem;

  letter-spacing: 0px;

  color: #292f3f;

  margin: 0;

}

.box6-content .total b {

  font-size: 0.72rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.92rem;

  letter-spacing: 0px;

  color: #ff6600;

  font-family: "DIN1451";

}

.box6-content .total b + span {

  color: #ff6600;

  font-size: 0.62rem;

}

.booking-instructions {

  margin-top: 0.3rem!important;

}

.luggage_advice img {

  height: 0.62rem;

}

.car_info {

  background-color: #ffffff;

  border-radius: 0.4rem;

  margin: 0.5rem;

  padding: 0.08rem 0.3rem;

}

.sit7_advice {

  padding-left: 2.2rem;

}

.point4 {

  display: flex;

  flex-wrap: wrap;

  justify-content: space-between;

}

.point4 .item {

  position: relative;

  margin-bottom: 0.68rem;

  width: 6.56rem;

}

.point4 .item i {

  position: absolute;

  left: 0;

  top: -0.12rem;

  font-size: 1rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 1.12rem;

  letter-spacing: 0px;

  color: #292f3f;

  font-family: "DIN1451";

  font-style: normal;

}

.point4 .title {

  position: relative;

  display: flex;

  align-items: center;

  justify-content: center;

  background: url(../img/numbg.png) center no-repeat;

  background-size: 100% 100%;

  height: 1rem;

  font-size: 0.48rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.52rem;

  letter-spacing: 0px;

  color: #292f3f;

}

.point4 .p {

  height: 1.52rem;

  background-color: #ffffff;

  border-radius: 0px 0px 0.4rem 0.4rem;

  font-size: 0.48rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.52rem;

  letter-spacing: 0px;

  color: #292f3f;

  display: flex;

  align-items: center;

  justify-content: center;

}

.comment-slides {

  margin: 0 0.6rem;

}

.comment-item {

  padding: 0.4rem;

  padding-right: 0;

  background: #fff;

  border-radius: 0.4rem;

}

.comment-item .hd img {

  width: 1.48rem;

  height: 1.48rem;

  margin-right: 0.44rem;

  border-radius: 6.25rem;

  display: block;

}

.comment-item .hd .txt h6 {

  margin: 0;

  font-size: 0.52rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.76rem;

  letter-spacing: 0px;

  color: #333333;

}

.comment-item .hd .txt p {

  margin: 0;

  font-size: 0.4rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.76rem;

  letter-spacing: 0px;

  color: #747474;

}

.comment-item .hd .right {

  font-size: 0.44rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.76rem;

  letter-spacing: 0px;

  color: #747474;

}

。time_line-wrapper{

  width: 14.15rem;

}

.time_line-wrapper img {

  width: 14.15rem;

  height: 33.45rem;

}

.comment-item .hd .right span {

  margin-right: 0.4rem;

}

.comment-item .hd .right img {

  width: 0.52rem;

  height: 0.52rem;

  margin-right: 0.2rem;

}

.comment-item .info {

  font-size: 0.48rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.72rem;

  letter-spacing: 0px;

  color: #292f3f;

  padding: 0.3rem 0;

}

.comment-item .pics {

  display: flex;

  align-items: center;

}

.comment-item .pics .pic {

  width: 6.5rem;

  height: 4.6rem;

  margin-right: 0.28rem;

}

.comment-item .pics .pic img {

  display: block;

  width: 100%;

  height: 100%;

  border-radius: 0.2rem;

}

.commentSwiper .swiper-wrapper {

  padding-bottom: 1.4rem;

}

.comment-slides .swiper-pagination-bullet {

  width: 0.92rem;

  height: 0.2rem;

  background-color: #ffd104;

  border-radius: 0.1rem;

  opacity: 0.4;

}

.comment-slides .swiper-pagination-bullet-active {

  opacity: 1;

}

.h50 {

  height: 1rem;

}

.bgfff {

  background: #fff;

}

.box6-content {

  padding: 0 0.6rem 0.6rem;

}

.box6-content h2 {

  margin: 0;

  font-size: 0.68rem;

  font-weight: 700;

  font-stretch: normal;

  line-height: 0.82rem;

  letter-spacing: 0px;

  color: #333333;

  text-align: center;

  padding: 0.6rem 0;

}

.box6-content p {

  margin: 0;

  font-size: 0.48rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.92rem;

  letter-spacing: 0px;

  color: #000000;

}

.box6-content .label {

  width: 3.28rem;

  height: 0.92rem;

  background: url(../img/titbg.png) center no-repeat;

  background-size: contain;

  display: flex;

  align-items: center;

  font-size: 0.48rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.52rem;

  letter-spacing: 0px;

  color: #ffffff;

  padding-left: 0.48rem;

  box-sizing: border-box;

  margin-top: 0.6rem;

  margin-bottom: 0.4rem;

}

.box6-title {

  padding-left: 0.6rem;

  display: flex;

  flex-wrap: wrap;

}

.box6-title > .item {

  width: 6.28rem;

  height: 6.5rem;

  background-color: #efeff4;

  border-radius: 0.4rem;

  box-sizing: border-box;

  margin-right: 0.34rem;

  margin-bottom: 0.6rem;

}

.box6-title > .item > .label {

  width: 3.68rem;

  height: 1.04rem;

  background-color: #ffd104;

  border-radius: 0px 0.34rem 0.34rem 0px;

  display: flex;

  align-items: center;

  justify-content: center;

  font-size: 0.56rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.72rem;

  letter-spacing: 0px;

  color: #333333;

}

.box6-title .special-car-img {

  width: 4.5rem;

  height: 4.5rem;

  border-radius:50%;

  margin-left: 0.7rem;

  overflow:hidden;

}

.box6-title .special-car-img img {

  width: 100%;

  height: 100%;

}

.copyright {

  box-sizing: border-box;

  padding: 0.6rem 0.6rem;

  background: #F4F4F4;

  font-size: 0.48rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.52rem;

  letter-spacing: 0px;

  color: #999999;

}

.copyright span + span {

  margin-left: 0.3rem;

}

.footer-height {

  height: 2.24rem;

}

.footer {

  position: fixed;

  left: 0;

  bottom: 0;

  z-index: 100;

  background: #fff;

  height: 2.24rem;

  border-radius: 0.4rem 0.4rem 0px 0px;

  width: 100%;

}

.footer .tel,

.footer .play {

  width: 6.44rem;

  height: 1.76rem;

  cursor: pointer;

  font-size: 0.6rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.52rem;

  letter-spacing: 0px;

  color: #000000;

}

.footer .tel img,

.footer .play img {

  width: 0.8rem;

  margin-right: 0.38rem;

}

.footer .tel {

  width: 6rem;

}

.footer .arrow {

  width: 0.8rem;

  height: 1.76rem;

  margin-right: 0.4rem;

}

.footer .arrow img {

  width: 0.46rem;

  display: block;

}

.footer .play {

  color: #fff;

  cursor: pointer;

  background-image: linear-gradient(0deg, #ffa200 0%, #ffcc00 100%), linear-gradient(#ffcc00, #ffcc00);

  background-blend-mode: normal, 

				normal;

  border-radius: 0.4rem;

}

.gif {

  -webkit-animation: gif 1s infinite linear;

  animation: gif 1s infinite linear;

}

@keyframes gif {

  0% {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

  50% {

    -webkit-transform: translateY(-0.4rem);

    transform: translateY(-0.4rem);

  }

  100% {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

}

@-webkit-keyframes gif {

  0% {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

  50% {

    -webkit-transform: translateY(-0.4rem);

    transform: translateY(-0.4rem);

  }

  100% {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

}

* {

  cursor: pointer;

}

.arrowPop {

  width: 12rem;

  height: 16.96rem;

  background: url(../img/popbg.png) center no-repeat;

  background-size: contain;

}

.arrowPop ul {

  display: flex;

  padding: 0 1.38rem;

  flex-wrap: wrap;

  justify-content: space-between;

}

.arrowPop li {

  font-size: 0.48rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.92rem;

  letter-spacing: 0px;

  color: #9e5b28;

}

.arrowPop .ul1 {

  padding-top: 7.12rem;

}

.arrowPop .ul2 {

  padding-top: 3rem;

}

.btn-x {

  width: 1.32rem;

  height: 1.32rem;

  display: block;

  background: url(../img/x.png) no-repeat;

  background-size: contain;

  position: absolute;

  top: 100%;

  margin-top: 1.04rem;

  left: 50%;

  transform: translateX(-50%);

}

.telPop {

  width: 12rem;

  height: 21.5rem;

  background: url(../img/telbg.png) no-repeat;

  background-size: 100% 100%;

}

.telPop .inner {

  padding: 0 1.2rem;

  padding-top: 6rem;

}

.telPop .inner h1 {

  text-align: center;

  font-size: 0.68rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 1.08rem;

  letter-spacing: 0px;

  color: #333333;

}

.telPop .input {

  height: 1.6rem;

  background-color: #ffffff;

  border-radius: 0.2rem;

  border: solid 1px #ffd104;

  display: flex;

  align-items: center;

}

.telPop .input input {

  padding: 0 0.54rem;

  width: 100%;

  height: 1.4rem;

  line-height: 1.4rem;

  box-sizing: border-box;

  display: block;

  outline: none;

  border: 0;

}

.telPop .tip {

  padding-top: 0.7rem;

  padding-bottom: 0.28rem;

  font-size: 0.52rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.92rem;

  letter-spacing: 0px;

  color: #df7121;

  opacity: 0.9;

}

.telPop h3 {

  font-size: 0.48rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 1.16rem;

  letter-spacing: 0px;

  color: #333333;

  margin: 0;

  margin-top: 0.26rem;

}

.telPop .btn-submit {

  border: 0;

  outline: none;

  width: 9rem;

  height: 1.96rem;

  background-image: linear-gradient(0deg, #f8ad4f 0%, #f7c451 100%);

  box-shadow: 0px 0.1rem 0px 0px #e37c28;

  border-radius: 0.98rem;

  font-size: 0.72rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.8rem;

  letter-spacing: 0px;

  color: #ffffff;

}



/* 容器样式 */

.inputPop {

  position: relative;

  max-width: 300px;

}



/* 输入框样式 */

.inputPop .otp-input {

  flex: 1;

  padding: 10px 100px 10px 10px; /* 给按钮留出空间 */

  font-size: 16px;

  border: 2px solid #ccc;

  border-radius: 5px;

  outline: none;

  transition: border-color 0.2s;

}



.inputPop .otp-input:focus {

  border-color: #ffd104;

}



/* 按钮嵌入样式 */

.inputPop .otp-btn {

  height: 100%;

  position: absolute;

  right: 5px;

  font-size: 14px;

  color: #ffd104;

  /* background-color: #f8f8f7; */

  border: none;

  border-radius: 5px;

  cursor: pointer;

  transition: background-color 0.3s; 

}



.inputPop .otp-btn.disabled {

  color: #CBCBCB;

}



.inputPop::after {

  content: "";

  position: absolute;

  right: 4rem;

  height: .96rem;

  width: 0.04rem;

  background-color: #C1C1C1;

}



.alertPop {

  width: 12rem;

  background-color: #ffffff;

  border-radius: 0.8rem;

}

.alertPop h1 {

  font-size: 0.68rem;

  font-weight: 400;

  font-stretch: normal;

  line-height: 0.86rem;

  letter-spacing: 0px;

  color: #333333;

  padding-top: 0.78rem;

  text-align: center;

  margin-bottom: 0.4rem;

}

.alertPop .p {

  height: 1.6rem;

}

.alertPop p {

  font-size: 0.6rem;

  font-weight: 100;

  font-stretch: normal;

  line-height: 0.96rem;

  letter-spacing: 0px;

  color: #333333;

  opacity: 0.85;

  text-align: center;

  margin: 0;

}

.alertPop .enter {

  margin-top: 0.5rem;

  border-top: 1px solid #EAEAEA;

  height: 2rem;

  font-size: 0.68rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.86rem;

  letter-spacing: 0px;

  color: #ff4e00;

}

.successPop {

  width: 12rem;

  background: url(../img/success.png) 0 0 no-repeat;

  background-size: 100% auto;

  background-color: #ffffff;

  border-radius: 0.8rem;

}

.successPop .inner {

  padding-top: 4.7rem;

}

.successPop h1 {

  font-size: 0.68rem;

  font-weight: 400;

  font-stretch: normal;

  line-height: 0.86rem;

  letter-spacing: 0px;

  color: #333333;

  padding-top: 0.78rem;

  text-align: center;

  margin-bottom: 0.6rem;

}

.successPop .p {

  height: 1.6rem;

}

.successPop p {

  font-size: 0.52rem;

  font-weight: 100;

  font-stretch: normal;

  line-height: 0.96rem;

  letter-spacing: 0px;

  color: #333333;

  opacity: 0.85;

  text-align: center;

  margin: 0;

}

.successPop .enter {

  margin-top: 0.8rem;

  border-top: 1px solid #EAEAEA;

  height: 2rem;

  font-size: 0.68rem;

  font-weight: normal;

  font-stretch: normal;

  line-height: 0.86rem;

  letter-spacing: 0px;

  color: #ff4e00;

}

.modal-telPop {

  position: fixed;

  width: 100%;

  height: 100%;

  display: none;

  left: 0;

  top: 0;

  z-index: 168;

}

.modal-telPop .mask {

  background: rgba(0, 0, 0, 0.7);

  position: absolute;

  width: 100%;

  height: 100%;

  left: 0;

  top: 0;

}

.modal-telPop .telPop {

  position: absolute;

  left: 50%;

  top: 50%;

  transform: translateX(-50%) translateY(-50%);

}

.goto-top {

  position: fixed;

  width: 2rem;

  height: 2rem;

  background: url(../img/top.png) center no-repeat #fff;

  background-size: 2rem 2rem;

  border-radius: 1rem;

  z-index: 55;

  right: 0.1rem;

  bottom: 2.6rem;

  box-shadow: 0 0 0.2rem 0.2rem rgba(0, 0, 0, 0.05);

}



.baoche-img-wrapper {

  width: 13.8rem;

  margin: auto;

  margin-top: -20px;

  margin-bottom: 20px;

}

.baoche-img-wrapper img {

  width: 100%;

}